## solarc-theme 800c997-2-1regolith

=== debian/changelog ===
solarc-theme (800c997-2-1regolith-lunar) lunar; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 18 Aug 2023 01:50:23 +0000

solarc-theme (800c997-2) bionic; urgency=medium

  * Version bump to appease launchpad

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 03 Jun 2021 22:56:33 -0700

solarc-theme (800c997-1) bionic; urgency=medium

  * Initial release from https://github.com/schemar/solarc-theme

 -- Ken Gilmer <kgilmer@gmail.com>  Fri, 01 Feb 2019 21:28:38 -0800
