=== debian/control ===
Source: solarc-theme
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: autoconf, automake, pkg-config, libgtk-3-dev, debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://github.com/schemar/solarc-theme
#Vcs-Git: https://anonscm.debian.org/git/collab-maint/solarc-theme.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/solarc-theme.git

Package: solarc-theme
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-themes-standard, gtk2-engines-murrine, 
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
