## solarc-theme 800c997-3-1regolith

=== debian/changelog ===
solarc-theme (800c997-3-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 25 Aug 2024 17:20:46 +0000

solarc-theme (800c997-3) focal; urgency=medium

  [ Andy Wharton ]
  * Update Dependencies for Ubuntu 23.10, gnome-themes-standard -> gnome-themes-extra

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 16 Nov 2023 19:34:14 -0800
