## solarc-theme 800c997-5-1regolith

=== debian/changelog ===
solarc-theme (800c997-5-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 22 Jan 2026 22:04:00 +0000

solarc-theme (800c997-5) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 01:15:25 +0000
